[sxg-reporting-prefetch-cert_fetch_error.tentative.html]
  expected:
    if not debug and not webrender and e10s and (os == "linux") and (bits == 32): TIMEOUT
    if not debug and not webrender and e10s and (os == "linux") and (bits == 64) and not asan: TIMEOUT
    if not debug and not webrender and e10s and (os == "win") and (version == "10.0.17134") and (processor == "x86_64") and (bits == 64): TIMEOUT
    if not debug and not webrender and e10s and (os == "win") and (version == "6.1.7601") and (processor == "x86") and (bits == 32): TIMEOUT
    if not debug and webrender and e10s and (os == "win") and (version == "10.0.17134") and (processor == "x86_64") and (bits == 64): TIMEOUT
    if not debug and webrender and e10s and (os == "linux") and (bits == 64): TIMEOUT
    if not debug and not webrender and e10s and (os == "mac") and (version == "OS X 10.10.5") and (processor == "x86_64") and (bits == 64): TIMEOUT
    if not debug and not webrender and e10s and (os == "mac") and (version == "OS X 10.14") and (processor == "x86_64") and (bits == 64): TIMEOUT
    if (os == "win") and (processor == "aarch64"): OK
  [SXG reporting test of sxg.cert_fetch_error for prefetch.]
    expected:
      if debug and not webrender and e10s and (os == "linux") and (bits == 32): FAIL
      if not debug and not webrender and e10s and (os == "linux") and (bits == 32): TIMEOUT
      if debug and not webrender and not e10s and (os == "linux") and (bits == 32): FAIL
      if not debug and not webrender and e10s and (os == "linux") and (bits == 64) and not asan: TIMEOUT
      if not debug and not webrender and e10s and (os == "linux") and (bits == 64) and asan: FAIL
      if debug and not webrender and e10s and (os == "linux") and (bits == 64): FAIL
      if not debug and not webrender and e10s and (os == "win") and (version == "10.0.17134") and (processor == "x86_64") and (bits == 64): TIMEOUT
      if debug and webrender and e10s and (os == "linux") and (bits == 64): FAIL
      if debug and not webrender and e10s and (os == "mac") and (version == "OS X 10.10.5") and (processor == "x86_64") and (bits == 64): FAIL
      if debug and not webrender and e10s and (os == "mac") and (version == "OS X 10.14") and (processor == "x86_64") and (bits == 64): FAIL
      if (os == "android") and not e10s: FAIL
      if debug and webrender and e10s and (os == "win") and (version == "10.0.17134") and (processor == "x86_64") and (bits == 64): FAIL
      if debug and not webrender and e10s and (os == "win") and (version == "6.1.7601") and (processor == "x86") and (bits == 32): FAIL
      if debug and not webrender and e10s and (os == "win") and (version == "10.0.17134") and (processor == "x86_64") and (bits == 64): FAIL
      if not debug and not webrender and e10s and (os == "win") and (version == "6.1.7601") and (processor == "x86") and (bits == 32): TIMEOUT
      if not debug and webrender and e10s and (os == "linux") and (bits == 64): TIMEOUT
      if not debug and webrender and e10s and (os == "win") and (version == "10.0.17134") and (processor == "x86_64") and (bits == 64): TIMEOUT
      if not debug and not webrender and e10s and (os == "mac") and (version == "OS X 10.10.5") and (processor == "x86_64") and (bits == 64): TIMEOUT
      if not debug and not webrender and e10s and (os == "mac") and (version == "OS X 10.14") and (processor == "x86_64") and (bits == 64): TIMEOUT
      if (os == "win") and (processor == "aarch64"): FAIL
      if (os == "android") and e10s: FAIL

